Problems installing Crediar's Freedom 0.3b

Discussion in 'Wii - Hacking' started by bazamuffin, Jul 1, 2011.

Jul 1, 2011
  1. bazamuffin
    OP

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    I just thought I'd give this a rasp, just for the sake of it (also in the hope it will get ressurected at some point). I run it through HBC 1.0.8 under IOS58 but the installer is giving me the "ES_Diverify error at 1" error. Do I simply need to reinstall IOS58 with ES_Diverify or is there something else. The readme says that it uses "249, 250 or whatever IOS you used to run". The standalone 0.3b version is glitchy as fuck, and would just like to give this installer a run.
     
  2. Porobu

    Member Porobu Gbatemps Shiny Latias

    Joined:
    Sep 12, 2009
    Messages:
    1,042
    Country:
    Spain
    You can try patching IOS 58 but you know what happens with HBC
    [​IMG]
     
  3. bazamuffin
    OP

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    Thats what I thought. How else do I get it to run using an ES patched IOS? Ive tried using MMM, but I get the same error. Ive tried Beta 0.2 but I get the same message [​IMG]
     
  4. bazamuffin
    OP

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    Has nobody else encountered this error?
     

Share This Page